Bug 236266 - writes (presumably) incorrect broadcast address
Summary: writes (presumably) incorrect broadcast address
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 19:05 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-18 14:38:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-04-12 19:05:41 UTC
Description of problem:

I chose for an interface:

1) static IP
2) no IPV6
3) address 172.31.4.55/24
4) gateway 172.31.4.1
5) nameserver 172.31.4.1

anaconda wrote in the ifcfg file:

BROADCAST=0.0.0.0

That doesn't look right.

Version-Release number of selected component (if applicable):

rawhide-20070412

Comment 1 David Cantrell 2007-04-18 14:38:35 UTC
Problem in isys.py (inet_calcNetBroad).  Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.